Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Thu, 24 Jan 2013 18:10:33 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, January 24, 2013 5:56:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi Sir 

Name :brittany buckland 
Email address : [email-masked] 
Phone number : 905 923 3915 
Best time to call : anytime 

Chat Transcript 

How do I apply for a consolidation loan? 
Rebecca has joined the chat. 
Rebecca ( 05:24:43 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Brittany ( 05:28:47 ) : yes 
Rebecca ( 05:24:58 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 05:25:00 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 05:25:01 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 05:25:06 ) : 
Would you like to know if you can qualify for the program? 
Brittany ( 05:29:36 ) : yes but I have a question 
Rebecca ( 05:25:54 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Brittany ( 05:29:50 ) : does this program affect my credit poorly? 
Rebecca ( 05:26:12 ) : I understand that 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Brittany ( 05:30:18 ) : brittany buckland 905 923 3915 
Rebecca ( 05:27:50 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Brittany ( 05:32:13 ) : 730am 
Rebecca ( 05:28:27 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Brittany ( 05:32:25 ) : anytime 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam